@charset "UTF-8";

.c1{
  color: #1d228a !important;
}

.c2{
  color: #fff !important;
}

.pc768{
  display: block;
}

.m768{
  display: none;
}

.common{
  padding: 80px 0px;
}

.content{
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
}

#bo_v_title .bo_v_tit{
  margin-top: 50px;
}

#main{
  width: 100%;
  padding-top: 125px;
}

#main video{
  width: 100%;
}

.main_ad{
  position: fixed;
  right: 0;
  top: 20%;
  width: 13%;
}

.main_ad img{
  width: 100%;
}

.main_con{
  padding: 50px 0px 60px 0px;
  display: flex;
  flex-wrap: wrap;
}

.main_box {
  position: relative;
  background: #000;
  width: 33.3333%;
  cursor: pointer;
  overflow: hidden;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
.main_box img {
  width: 100%;
  transition: all 0.3s ease-in-out;
}
.main_box:before {
  content: '';
  width: 0px; height: 1px;
  position: absolute;
  right: 20px;
  top: 20px;
  border: 1px solid #fff;
  transition: all 0.35s ease;
}
.main_box:after {
  content: '';
  width: 1px;
  height: 0px;
  position: absolute;
  right: 20px;
  top: 20px;
  border: 1px solid #fff;
  transition: all 0.35s ease;
}

.main_box .info {
  position: absolute; left: 0; right: 0;
  margin: 0 auto;
  top: 40%;
  text-align: center;
  color: #fff;
  width: 100%;
  padding: 15px;
  box-sizing: border-box;
  opacity:1;
  transition: all 0.3s ease-in-out;
}
.main_box .info h3 {
  font-size: 24px;
  line-height: 40px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-bottom: 3px;
}
.main_box .info p {
  font-size: 16px;
  overflow: hidden;
  opacity: 0;
  word-break: keep-all;
}
.main_box:hover .info h3 {
  opacity: 1;
}
.main_box:hover .info p{
  opacity: 1;
}
.main_box:hover img {
  opacity: 0.4;
}
.main_box:hover:before {
  width: 80px;
}
.main_box:hover:after {
  height: 80px;
}


.common{
  padding: 100px 0px;
}

.gallery{
  background: url('../img/bg1.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.title{
  font-size: 3.5rem;
  text-align: center;
  font-weight: 400;
}

.title2{
  font-size: 3.5rem;
  text-align: left;
  font-weight: 700;
}

.title3{
  font-size: 3.5rem;
  text-align: left;
  font-weight: 700;
  padding-bottom: 10px;
  border-bottom: 2px solid #222;
}

.stitle{
  font-size: 1.8rem;
  text-align: center;
}

.gall_wrap{
  display: flex;
  flex-wrap: wrap;
}

.gallery .gall_box{
  width: 23%;
  margin: 1%;
}

.gallery .gall_box:nth-of-type(4n){
  margin-right: 0px;
}

.gallery .gall_img{
  display: block;
  width: 100%;
  height: 200px;
  background: #ddd;
  margin-bottom: 10px;
}

.gallery .gall_box p a{
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow:hidden;
  line-height: 2.4rem;
  font-size: 1.4rem;
}

.gallery .gall_box span{
  font-size: 1.4rem;
  display: block;
  text-align: center;
}

.gallery .gall_box p a.ceo{
  text-align: center;
  font-weight: 500;
}

.contract .gall_box{
  width: 23%;
  margin: 1%;
}

.contract .gall_box:nth-of-type(4n){
  margin-right: 0px;
}

.contract .gall_img{
  display: block;
  width: 100%;
  height: 200px;
  background: #ddd;
  margin-bottom: 10px;
}

.contract .gall_box p a{
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow:hidden;
  line-height: 2.4rem;
  font-size: 1.4rem;
}

.contract .gall_box span{
  font-size: 1.4rem;
  display: block;
  text-align: center;
}

.contract .gall_box p a.ceo{
  text-align: center;
  font-weight: 500;
}

.content2{
  width: 96%;
  max-width: 1100px;
  margin: 0 auto;
}

.brand_wrap{
  border-top: 1px solid #f5f5f5;
}

.brand_con{display: flex; justify-content: space-between;}
.brand_con a{width: 16%;}
.subcom{
  margin-top: 50px;
  margin-bottom: 100px;
  background: url('../img/bg2.png');
  background-position: left top;
  background-repeat: no-repeat;
  position: relative;
}

.adver{
  position: fixed;
  right: 10px;
}

.adver .adv{display: flex;
flex-direction: column;}
.adv a:nth-child(1){
  margin-bottom: 10px;
}

.main_ad img{margin-bottom: 10px;}

.sflex{
  display: flex;
  justify-content: space-between;
}

.pagewrap{
  width: 20%;
  background: #fff;
}

.scon{
  width: 77%;
  background: #fff;
}

.pagenav p{
  font-size: 1.8rem;
  color: #fff;
  font-weight: bold;
  background: #68b829;
  height: 60px;
  display: flex;
  align-items: center;
  padding-left: 10px;
  border-bottom: 1px solid #fff;
}

.pagenav a{
  font-size: 1.7rem;
  color: #444;
  height: 60px;
  background: #f8f8f8;
  border-bottom: 1px solid #fff;
  display: flex;
  align-items: center;
  padding-left: 10px;
  font-weight: 500;
  transition: 0.3s all;
  display: flex;
  justify-content: space-between;
  padding-right: 10px;
}

.pagenav a:hover{
  background: #ddd;
}

.pagenav a.active{
  background: #ccc;
}

.callnav{
  border: 1px solid red;
  padding: 10px;
  background: #fff;
}

.callnav h2{
  font-size: 1.8rem;
  line-height: 14px;
  margin-bottom: 10px;
}

.callnav h2 > span{
  font-size: 1.2rem;
  color: #afafaf;
  font-weight: 500;
}

.callnav h3{
  font-size: 2.2rem;
  color: red;
  line-height: 18px;
  margin-bottom: 10px;
}

.callnav h3 > span{
  font-size: 1.4rem;
  font-weight: 400;
}

.callnav a{
  display: block;
  width: 100%;
  padding: 7px 0px;
  border: 1px solid #ffd200;
  border-radius: 50px;
  text-align: center;
  font-size: 2.0rem;
  margin-bottom: 10px;
}

.callnav p{
  color: #444;
  font-size: 1.8rem;
}

.mapnav p{
  font-size: 1.8rem;
  color: #fff;
  font-weight: bold;
  background: #68b829;
  height: 60px;
  display: flex;
  align-items: center;
  padding-left: 10px;
  border-bottom: 1px solid #fff;
}

.map_wrap{
  display: flex;
  justify-content: space-between;
  border: 1px solid #ddd;
  padding: 20px 10px 20px 10px;
  background: #fff;
}

.map_wrap .map_btn{
  width: 22%;
}

.map_btn a{
  display: block;
  font-size: 1.4rem;
  padding: 3px 7px;
  background: #ddd;
  margin-bottom: 10px;
  text-align: center;
  transition: 0.3s all;
}

.map_btn a:hover{
  background: #68b829;
  color: #fff;
}

.map_btn a:last-child{
  margin-bottom: 30px;
}

.map_name{
  width: 66%;
  position: relative;
}

.map_name a{
  position: absolute;
}

.map_name .map1{
  top: -10px;
}

.map_name .map2{
  top: -10px;
  left: 42px;
}

.map_name .map3{
  top: 52px;
}

.map_name .map4{
  top: 58px;
  left: 57px;
}

.map_name .map5{
  top: 104px;
}

.map_name .map6{
  bottom: -10px;
}

.phone_wrap{
  background: #000;
  padding: 30px 10px 30px 10px;
  border-radius: 20px;
}

.pmessage{
  background: #fff;
  padding: 10px;
}

.pmessage p{
  font-size: 1.8rem;
}

.pmessage h2{
  margin-top: 20px;
  font-size: 2.2rem;
  margin-bottom: 30px;
}

.advice{
  width: 100%;
  border: 1px solid #888;
  padding: 5px 0px;
  border-radius: 3px;
  margin-bottom: 10px;
}

.pnum{
  display: flex;
  align-items:center;
  margin-bottom: 15px;
}

.pnum select, .pnum input{
  width: 30%;
  border: 1px solid #888;
  padding: 5px 0px;
  border-radius: 3px;
}

.pnum span{
  width: 5%;
  text-align: center;
}

.pmessage h3{
  font-size: 1.4rem;
  font-weight: 400;
}

.pmessage label{
  font-size: 1.4rem;
  margin-left: 2px;
}

.pmessage button{
  margin-top: 15px;
  width: 100%;
  border: none;
  background: #111f46;
  color: #fff;
  padding: 10px 0px;
  font-size: 1.6rem;
}

.banner img{
  width: 100%;
}

.a1_con h3{
  font-size: 2.2rem;
  margin-bottom: 20px;
}

.a1_con p{
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.8rem;
}

.a1_img{
  margin-top: 30px;
  display: flex;
  justify-content: flex-end;
}

.a1_img img{
  width: 30%;
}

.que:first-child{
    border-top: 1px solid black;
  }

.que{
  position: relative;
  padding: 17px 10px;
  cursor: pointer;
  font-size: 1.8rem;
  border-bottom: 1px solid #fff;
  background: #111f46;
  color: #fff;
}

.que::before{
  display: inline-block;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0 5px;
}

.que.on>span{
  font-weight: bold;
}

.anw {
  display: none;
    overflow: hidden;
  background-color: #f5f5f5;
}

.anw span{
  display: block;
  padding: 17px 10px;
  border-bottom: 1px solid #ddd;
  font-size: 1.6rem;
}

.anw span:last-child{
  border-bottom: 0px;
}

.anw::before {
  display: inline-block;
  font-weight: bold;
  color: #666;
  margin: 0 5px;
}

.arrow-wrap {
  position: absolute;
  top:50%; right: 10px;
  transform: translate(0, -50%);
}

.que .arrow-top {
  display: none;
}
.que .arrow-bottom {
  display: block;
}
.que.on .arrow-bottom {
  display: none;
}
.que.on .arrow-top {
  display: block;
}

.tab_box{
  padding: 25px;
  background: #f9f9f9;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tab_box .tab_img{
  width: 45%;
}

.tab_box .tab_img img{
  width: 100%;
}

.tab_box .tab_text{
  width: 50%;
}

.tab_box .tab_text h2{
  font-size: 3.0rem;
  color: #222;
  margin-bottom: 15px;
}

.tab_box .tab_text p{
  font-size: 1.6rem;
  line-height: 30px;
}

.tab_box .tab_text a{
  width: 100%;
  padding: 15px 0px;
  background: #0f4076;
  color: #fff;
  display: block;
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
}

.com_wrap{
  border-top: 2px solid #ed8f13;
  border-bottom: 2px solid #ed8f13;
}

.com_text{
  display: flex;
  padding: 12px 0px;
  border-bottom: 1px solid #ddd;
}

.com_text:last-child{
  border-bottom: 0px;
}

.com_text h3{
  padding-left: 10px;
  width: 30%;
  font-size: 1.6rem;
}

.com_text p{
  font-size: 1.6rem;
  width: 70%;
}

.a1_map{
  padding: 30px 0px;
  border-top: 1px solid #ddd;
}

.title3 > span{
  font-size: 1.8rem;
  font-weight: 500;
}

.input_wrap{
  border-top: 2px solid #ddd;
  border-right: 1px solid #ddd;
}

.input_box{
  display: flex;
  border-bottom: 1px solid #ddd;
}

.input_box p{
  width: 20%;
  font-size: 1.8rem;
  background: #f8f8f8;
  padding: 15px 10px;
  display: flex;
  align-items: center;
}

.input_box p > span{
  color: red;
}

.input_box input, .input_box textarea{
  width: 80%;
  border: none;
  padding: 10px;
}

.input_box select{
  border: 1px solid #666;
}

.two_btn{
  display: flex;
  align-items: center;
  justify-content: center;
}

.two_btn .combtn{
  margin: 5px;
}

.two_btn .combtn:first-child{
  background: #888;
  border: none;
}

.job .input_box p{
  width: 30%;
  font-size: 1.6rem;
}

.job .job_text input{
  width: 100%;
}

.job .job_text span{
  padding: 3px 10px;
  color: #bbb;
  font-size: 14px;
  display: block;
}

.title4{
  font-size: 2.2rem;
}

.info_text{
  padding: 15px;
  border: 1px solid #ddd;
  height: 20vh;
  overflow-y: scroll;
  margin-bottom: 10px;
}

.info_wrap label{
  font-size: 1.6rem;
  margin-left: 5px;
}

.combtn{
  margin: 0 auto;
  margin-top: 40px;
  display: block;
  text-align: center;
  padding: 12px 60px;
  background: #2d2d2d;
  color: #fff;
  font-size: 1.6rem;
}

.car{
  width: 96%;
  max-width: 600px;
  margin: 0 auto;
}

.car img{
  width: 100%;
}

.tab_box2{
  background: #fff;
  border: 8px solid #f9f9f9;
  align-items: flex-start;
}

.tab_img a{
  margin-top: 20px;
  display: block;
  border-radius: 30px;
  background: #006de3;
  padding: 15px 0px;
  text-align: center;
  font-size: 1.8rem;
  color: #fff;
}

.select_wrap{
  display: flex;
  padding: 20px;
  background: #f1f1f1;
  justify-content: space-between;
  margin-bottom: 30px;
}

.select_wrap .select_box{
  width: 59%;
  display: flex;
  justify-content: space-between;
}

.select_wrap .select_box select{
  width: 24%;
  border: 1px solid #ccc;
  border-radius: 5px;
  height: 40px;
  font-size: 15px;
}

.select_wrap .search_wrap{
  width: 40%;
  display: flex;
  justify-content: space-between;
}

.select_wrap .search_wrap input{
  width: 80%;
  border: 1px solid #ccc;
  height: 40px;
}

.select_wrap .search_wrap button{
  width: 19%;
  border: 1px solid #ccc;
  background: #666;
  color: #fff;
}

.list_wrap table{
  border-bottom: 1px solid #ccc;
}

.list_wrap table th{
  background: #28a1f6;
  text-align: center;
  color: #fff;
  padding: 10px 0px;
  font-weight: 600;
}

.list_wrap table tr td{
  padding: 5px 7px;
  text-align: center;
  border-right: 1px solid #ccc;
  font-size: 15px;
  line-height: 24px;
}

.list_wrap table tr{
  background: #fff;
}

.list_wrap table tr td a{
  font-size: 15px;
  line-height: 24px;
}

.list_wrap table tr td a:hover{
  text-decoration: underline;
}

.list_wrap table tr td:nth-child(3){
  text-align: left;
}

.list_wrap table tr:nth-child(2n){
  background: #f1f1f1;
}

.list_wrap .list_num1{
  color: red;
}

.list_wrap .list_num2{
  color: #c1bd46;
}

.list_wrap .list_num3{
  color: blue;
}

.new3  .gall_text_href{display: none !important;}
.new3 .gall_box{border: 0px !important; margin: 0px 0px 5px 0px !important}

.ci_wrap{
  display: flex;
  flex-wrap: wrap;
}

.ci_wrap .ci_box{
  width: 31%;
  margin: 1%;
}

.ci_wrap .ci_box img{
  width: 100%;
}

@media screen and (max-width: 1400px){
  .main_ad, .adver{
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  .content2 .brand_img img{
    width: 100%;
  }
}
.pc{display: block;}
.mob{display: none;}
@media screen and (max-width: 1024px) {
  .pc{display: none;}
  .mob{display: block;}
  .footer{
    flex-direction: column;
  }
  .foot_logo{
    margin-right: 0px !important;
    margin-bottom: 30px;
    width: 190px;
  }
  .foot_logo img{
    width: 100%;
  }
  .foot_text2{
    flex-wrap: wrap  !important;
    justify-content: center !important;
  }
  .copy{
    justify-content: center !important;
    flex-wrap: wrap !important;
  }
  .subcom{
    background: #fff;
  }
  .pagewrap{
    display: none;
  }
  .scon{
    width: 100%;
  }
  #main{
    padding-top: 80px;
  }
}
@media screen and (max-width: 800px){
  .brand_con a img{
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  html{
    font-size: 53% !important;
  }
  .main_ad{
    display: none;
  }
  .main_box .info h3{
    font-size: 1.8rem;
  }
  .main_box .info{
    top: 33%;
  }
  .main_box .info p{
    display: none;
  }
  .gallery .gall_box{
    width: 48%;
  }
  .tab_box{
    flex-direction: column;
  }
  .tab_box .tab_img{
    width: 100%;
    margin-bottom: 30px;
  }
  .tab_box .tab_text{
    width: 100%;
  }
  .main_box:hover:before {
    width: 0px;
  }
  .main_box:hover:after {
    height: 0px;
  }
  .main_box:after{
    width: 0px;
    border: none;
  }
  .main_box::before{
    height: 0px;
    border: none;
  }
  .sub_visual{
    height: 250px;
  }
  .select_wrap{
    flex-direction: column;
  }
  .select_wrap .select_box{
    width: 100%;
    margin-bottom: 10px;
  }
  .select_wrap .search_wrap{
    width: 100%;
  }
  .list_wrap table th:nth-child(2){
    display: none;
  }
  .list_wrap table th:nth-child(4){
    display: none;
  }
  .list_wrap table tr td:nth-child(2){
    display: none;
  }
  .list_wrap table tr td:nth-child(4){
    display: none;
  }
  .list_wrap table tr td{
    font-size: 13px;
    line-height: normal;
  }
  .list_wrap table tr td a{
    font-size: 13px;
    line-height: normal;
  }
}

@media screen and (max-width: 550px){
  .main_box .info{
    top: 23%;
  }
  .lnb .lnb_map li.dep a span{
    font-size: 1.4rem !important;
  }
  .main_box .info h3{
    font-size: 1.4rem;
  }
  .tabnav li a{
    font-size: 1.2rem;
  }
  .foot_text2 p, .foot_text2 span{
    font-size: 1.2rem !important;
  }
  .copy p, .copy a, .copy span{
    font-size: 1.2rem !important;
  }
  .flexcol{
    display: flex;
    flex-direction: column;
  }
  .a1_img img{
    width: 50%;
  }
  .title2, .title3, .title{
    font-size: 2.8rem;
  }
  .select_wrap .select_box{
    flex-wrap: wrap;
  }
  .select_wrap .select_box select{
    width: 49%;
    margin-bottom: 5px;
    font-size: 12px;
    height: 30px;
  }
  .select_wrap .select_box{
    margin-bottom: 0px;
  }
  .select_wrap .search_wrap input{
    height: 30px;
  }
}

.modal{max-width: 800px !important;}
.modal h2{text-align: center; font-size: 2.2rem;
margin-bottom: 20px;}

.modal p{font-size: 1.6rem; margin-bottom: 5px;}
.modal h3{font-size: 1.6rem; margin-bottom: 7px;margin-top: 7px;}

.modal_text h2{text-align: center; font-size: 2.2rem;
margin-bottom: 20px;}

.modal_text p{font-size: 1.6rem; margin-bottom: 5px;}
.modal_text h3{font-size: 1.6rem; margin-bottom: 7px;margin-top: 7px;}

.you_big{margin-bottom: 30px;}
